body{background:url(/slt/xhtml/images/zggcdesd.jpg) no-repeat center 0;width:100%;z-index:0;}

.zggcdesd{width:100%;}
.zggcdesd-main{   
    width: 1000px;
    margin: 0 auto;
    text-align: right;
    padding: 14px 0;
}

@media (max-width:1100px){
    .zggcdesd{width:100%;}
    .zggcdesd-main{
        width:100% !important;
        margin: 0 auto;
        text-align: right;
        padding: 14px 0;
    }
}
@media (max-width:1000px){
    .zggcdesd{width:100%;}
    .zggcdesd-main{
        width:100% !important;
        margin: 0 auto;
        text-align: right;
        padding: 14px 0;
    }
}